<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Странно, но когда Вы вбегаете в лес деревья за вами смыкаются. Вам не пройти обратно. И не пройти в перед. Вы в ловушке! Видимо, Вы что то забыли сделать. Возможно, надо было отыскать карту? Но теперь уже поздно. На жареной коре вы прожили еще неделю. потом от скуки сошли сума и повесились на дереве.<br/>";
echo'<img src="/images/cherep.gif" alt="ico" />';

echo "Зато про вас придумали анекдот.";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/index.php">к началу</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/index.php">выход</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>